[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.EndDrag

Ends a drag operation by notifying the drag manager.

## Declaration

Source position: controls.pp line 1704

`public procedure TControl.EndDrag(`
`Drop: Boolean`
`);`

## Arguments

`Drop` |  | True when a drag and drop operation is being completed. False if a drag and dock operation is ending.